Site for researching all meanings of Hebrew Bible.

MediaWiki:Common.css: Difference between revisions

From Without Vowels Bible Wiki

Affiliate recommendation

Explore linguistics, Hebrew, and Bible study books šŸ“š

Interested in how languages work? Discover books on linguistics, phonetics, grammar, etymology, semantics, Hebrew language studies, Biblical Hebrew, modern Hebrew, Bible study resources, commentaries, concordances, and the science of human language.

As an Amazon Associate I earn from qualifying purchases.

Victor Porton (talk | contribs)
No edit summary
Victor Porton (talk | contribs)
No edit summary
Line 7: Line 7:
table.grammar td, table.grammar th { border: 1px solid gray; text-align: center }
table.grammar td, table.grammar th { border: 1px solid gray; text-align: center }


.ajaxpoll-question { border-color: red }
.ajaxpoll-question { border: 1px dashed red }

Revision as of 19:27, 28 April 2016

/* CSS placed here will be applied to all skins */

.next-prev-addon { color: gray }
.next-prev-addon a:link, .next-prev-addon a:visited { color: gray }

table.grammar { border-collapse: collapse }
table.grammar td, table.grammar th { border: 1px solid gray; text-align: center }

.ajaxpoll-question { border: 1px dashed red }